/* TODO 1: Add styling to the body element. Were the child elements also affected? */
/* background-color: black;
  color: red; */
body {}

/* TODO 2: Add specific styling to container-A.
Use inherited properties. You can visit this site and look for the property's formal definition
to see if the property is inherited - https://developer.mozilla.org/en-US/.
Were the child elements affected? Did it overwrite your previous styling? */

/* font-family: Verdana, sans-serif;
  color: orange;
  font-size: 18px; */
.container-A {}

/* TODO 3:  Add specific styling to container-A. Use non-inherited properties. 
How did affect the child elements? */

/* border: 2px solid orange;
  width: 75%; */
.container-B {}

/* TODO 4:  Add a border property to container-B's h2 and p. Play around and see how initial and inherit
values affect it's styling */
.container-B h2,
.container-B p {
    /* border: initial */
}